.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-1.559112px;}
.ls2e{letter-spacing:-0.129600px;}
.ls2f{letter-spacing:-0.124800px;}
.ls22{letter-spacing:-0.105600px;}
.ls18{letter-spacing:-0.096000px;}
.ls39{letter-spacing:-0.083880px;}
.ls20{letter-spacing:-0.072000px;}
.ls2c{letter-spacing:-0.067200px;}
.ls29{letter-spacing:-0.062400px;}
.lsd{letter-spacing:-0.057600px;}
.ls10{letter-spacing:-0.056880px;}
.ls24{letter-spacing:-0.052800px;}
.ls34{letter-spacing:-0.050328px;}
.ls1b{letter-spacing:-0.048000px;}
.ls28{letter-spacing:-0.043200px;}
.ls12{letter-spacing:-0.041712px;}
.ls25{letter-spacing:-0.038400px;}
.ls1a{letter-spacing:-0.034128px;}
.ls7{letter-spacing:-0.033600px;}
.ls19{letter-spacing:-0.030336px;}
.lsb{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.024000px;}
.ls33{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.011376px;}
.lsa{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls36{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.009600px;}
.ls21{letter-spacing:0.011376px;}
.lse{letter-spacing:0.014400px;}
.ls30{letter-spacing:0.016776px;}
.ls13{letter-spacing:0.018960px;}
.ls1c{letter-spacing:0.019200px;}
.ls37{letter-spacing:0.022368px;}
.ls2b{letter-spacing:0.027960px;}
.ls2d{letter-spacing:0.028800px;}
.ls27{letter-spacing:0.039144px;}
.ls1{letter-spacing:0.041568px;}
.ls11{letter-spacing:0.043200px;}
.ls35{letter-spacing:0.044736px;}
.ls38{letter-spacing:0.052800px;}
.ls26{letter-spacing:0.055920px;}
.lsc{letter-spacing:0.062352px;}
.ls2a{letter-spacing:0.067104px;}
.ls23{letter-spacing:0.081600px;}
.ls1d{letter-spacing:0.096000px;}
.ls14{letter-spacing:0.100800px;}
.lsf{letter-spacing:0.105600px;}
.ls15{letter-spacing:0.117552px;}
.ls31{letter-spacing:0.120240px;}
.ls1e{letter-spacing:0.144000px;}
.ls1f{letter-spacing:0.265440px;}
.ls16{letter-spacing:5.145600px;}
.ls3a{letter-spacing:10.665600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws46{word-spacing:-1.540800px;}
.ws8{word-spacing:-1.080000px;}
.ws23{word-spacing:-1.070400px;}
.ws9{word-spacing:-1.051200px;}
.ws24{word-spacing:-1.046400px;}
.ws30{word-spacing:-0.825600px;}
.ws62{word-spacing:-0.388800px;}
.ws61{word-spacing:-0.350400px;}
.ws1{word-spacing:-0.114312px;}
.ws3{word-spacing:-0.079200px;}
.ws12{word-spacing:-0.072000px;}
.ws1f{word-spacing:-0.020784px;}
.ws5b{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws47{word-spacing:0.004800px;}
.ws32{word-spacing:0.022368px;}
.ws4c{word-spacing:0.033600px;}
.ws1e{word-spacing:0.038400px;}
.ws5d{word-spacing:0.039144px;}
.ws4f{word-spacing:0.044736px;}
.ws4e{word-spacing:0.048000px;}
.ws51{word-spacing:0.052800px;}
.ws40{word-spacing:0.057600px;}
.ws49{word-spacing:0.062400px;}
.ws36{word-spacing:0.067200px;}
.ws4d{word-spacing:0.072000px;}
.ws3b{word-spacing:0.072696px;}
.ws63{word-spacing:0.081600px;}
.ws2{word-spacing:0.086400px;}
.ws50{word-spacing:0.091200px;}
.ws58{word-spacing:0.095064px;}
.ws21{word-spacing:0.096000px;}
.ws14{word-spacing:0.100800px;}
.ws13{word-spacing:0.105600px;}
.ws11{word-spacing:0.110400px;}
.ws18{word-spacing:0.115200px;}
.ws17{word-spacing:0.120000px;}
.ws1a{word-spacing:0.124800px;}
.ws16{word-spacing:0.129600px;}
.ws19{word-spacing:0.134400px;}
.ws5a{word-spacing:0.139200px;}
.ws15{word-spacing:0.144000px;}
.ws33{word-spacing:0.148800px;}
.ws20{word-spacing:0.153600px;}
.ws4a{word-spacing:0.158400px;}
.ws2f{word-spacing:0.163200px;}
.ws34{word-spacing:0.168000px;}
.ws4b{word-spacing:0.192000px;}
.ws35{word-spacing:0.234864px;}
.ws57{word-spacing:0.352296px;}
.ws5e{word-spacing:0.384000px;}
.ws3a{word-spacing:0.835200px;}
.ws38{word-spacing:0.844800px;}
.ws39{word-spacing:0.902400px;}
.ws5c{word-spacing:1.108800px;}
.ws22{word-spacing:1.116000px;}
.ws37{word-spacing:1.130400px;}
.ws53{word-spacing:1.137600px;}
.ws6{word-spacing:1.320000px;}
.ws4{word-spacing:1.324800px;}
.ws5{word-spacing:1.382400px;}
.ws54{word-spacing:2.448000px;}
.ws56{word-spacing:2.524800px;}
.ws55{word-spacing:2.534400px;}
.ws2c{word-spacing:3.494400px;}
.ws25{word-spacing:3.696000px;}
.ws26{word-spacing:3.700800px;}
.ws60{word-spacing:4.195200px;}
.ws5f{word-spacing:4.257600px;}
.wsd{word-spacing:4.680000px;}
.wsc{word-spacing:4.723200px;}
.ws27{word-spacing:4.920000px;}
.ws29{word-spacing:4.939200px;}
.ws28{word-spacing:4.958400px;}
.ws2b{word-spacing:5.404800px;}
.ws2a{word-spacing:5.433600px;}
.ws1d{word-spacing:5.884800px;}
.ws1c{word-spacing:5.889600px;}
.ws1b{word-spacing:5.894400px;}
.wsf{word-spacing:8.016000px;}
.wse{word-spacing:8.030400px;}
.ws10{word-spacing:8.040000px;}
.ws43{word-spacing:8.529600px;}
.ws44{word-spacing:8.553600px;}
.ws42{word-spacing:8.635200px;}
.ws52{word-spacing:8.764800px;}
.ws45{word-spacing:8.875200px;}
.ws3d{word-spacing:9.110400px;}
.ws3c{word-spacing:9.158400px;}
.ws3e{word-spacing:9.240000px;}
.ws7{word-spacing:10.478400px;}
.wsa{word-spacing:12.566400px;}
.wsb{word-spacing:12.619200px;}
.ws2d{word-spacing:18.120000px;}
.ws2e{word-spacing:18.144000px;}
.ws41{word-spacing:42.600000px;}
.ws48{word-spacing:42.614400px;}
.ws3f{word-spacing:42.619200px;}
.ws31{word-spacing:46.924800px;}
.ws59{word-spacing:178.680000px;}
._14{margin-left:-177.984000px;}
._f{margin-left:-46.656000px;}
._12{margin-left:-42.504000px;}
._13{margin-left:-34.680000px;}
._5{margin-left:-12.768000px;}
._7{margin-left:-7.856352px;}
._0{margin-left:-5.040120px;}
._9{margin-left:-3.696000px;}
._2{margin-left:-2.692800px;}
._4{margin-left:-1.209600px;}
._3{width:1.027200px;}
._1d{width:2.030400px;}
._c{width:4.242816px;}
._1{width:5.342400px;}
._a{width:8.112384px;}
._b{width:9.456000px;}
._6{width:10.598400px;}
._d{width:11.870400px;}
._11{width:33.441600px;}
._8{width:42.739200px;}
._17{width:44.976000px;}
._e{width:46.704000px;}
._10{width:50.982000px;}
._1c{width:54.480000px;}
._1b{width:67.920000px;}
._19{width:114.480000px;}
._1a{width:125.040000px;}
._18{width:135.840000px;}
._16{width:218.640000px;}
._15{width:226.660800px;}
._1e{width:319.795200px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:37.920000px;}
.fs3{font-size:40.080000px;}
.fs7{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:103.920000px;}
.fs1{font-size:144.000000px;}
.y1d{bottom:83.486865px;}
.y1c{bottom:83.583426px;}
.y65{bottom:106.229842px;}
.y64{bottom:135.140161px;}
.y7d{bottom:164.050480px;}
.y63{bottom:164.146848px;}
.y85{bottom:181.492557px;}
.ya3{bottom:181.782142px;}
.y7c{bottom:192.960799px;}
.y62{bottom:193.057167px;}
.y7b{bottom:221.967486px;}
.y5c{bottom:224.858036px;}
.y61{bottom:225.147621px;}
.y59{bottom:250.877805px;}
.y77{bottom:265.332964px;}
.y55{bottom:279.788123px;}
.y56{bottom:282.678673px;}
.y58{bottom:282.968258px;}
.y78{bottom:285.087867px;}
.y7a{bottom:285.570187px;}
.y41{bottom:292.605031px;}
.y76{bottom:294.243283px;}
.y1b{bottom:294.532386px;}
.ya2{bottom:295.785166px;}
.y51{bottom:311.588992px;}
.y54{bottom:311.878577px;}
.y40{bottom:321.515350px;}
.y75{bottom:323.153602px;}
.ya1{bottom:324.695485px;}
.y50{bottom:343.969192px;}
.y3f{bottom:350.425669px;}
.y74{bottom:352.063921px;}
.ya0{bottom:353.605804px;}
.y42{bottom:375.834145px;}
.y4f{bottom:376.059646px;}
.y3e{bottom:377.794104px;}
.y73{bottom:380.974239px;}
.y1a{bottom:381.263343px;}
.y72{bottom:409.884558px;}
.y9f{bottom:411.426442px;}
.y3d{bottom:430.699988px;}
.y71{bottom:438.794877px;}
.y9e{bottom:440.336761px;}
.y19{bottom:459.416791px;}
.y3c{bottom:459.610307px;}
.y70{bottom:467.705196px;}
.y9d{bottom:469.247080px;}
.y24{bottom:482.160355px;}
.y3b{bottom:488.520626px;}
.y66{bottom:490.672356px;}
.y6f{bottom:490.737083px;}
.y34{bottom:494.206322px;}
.y9c{bottom:497.868295px;}
.y23{bottom:511.070674px;}
.y18{bottom:517.238209px;}
.y3a{bottom:517.430945px;}
.y9b{bottom:527.067717px;}
.y33{bottom:537.282697px;}
.y22{bottom:539.980993px;}
.y39{bottom:546.341263px;}
.y9a{bottom:555.978036px;}
.y21{bottom:568.891312px;}
.y38{bottom:573.806066px;}
.y32{bottom:580.648175px;}
.y17{bottom:583.635575px;}
.y99{bottom:584.888355px;}
.y7e{bottom:595.873795px;}
.y80{bottom:596.356115px;}
.y84{bottom:597.801631px;}
.y20{bottom:608.594817px;}
.y98{bottom:613.798674px;}
.y81{bottom:619.965727px;}
.y83{bottom:620.351680px;}
.y37{bottom:626.711950px;}
.y31{bottom:633.554059px;}
.y97{bottom:642.708993px;}
.y16{bottom:655.622269px;}
.y35{bottom:660.118948px;}
.y36{bottom:660.633391px;}
.y96{bottom:671.619312px;}
.y15{bottom:684.532588px;}
.y30{bottom:686.556310px;}
.y95{bottom:698.986706px;}
.y60{bottom:713.346539px;}
.y14{bottom:713.442906px;}
.y94{bottom:727.898066px;}
.y2f{bottom:739.654929px;}
.y57{bottom:742.064122px;}
.y5f{bottom:742.256858px;}
.y13{bottom:742.353225px;}
.y0{bottom:748.456033px;}
.y93{bottom:769.143454px;}
.y79{bottom:770.878073px;}
.y53{bottom:770.974441px;}
.y5e{bottom:771.167177px;}
.y12{bottom:771.263544px;}
.y2e{bottom:783.020407px;}
.y11{bottom:800.173863px;}
.y5b{bottom:802.968527px;}
.y5d{bottom:803.353998px;}
.y92{bottom:816.170906px;}
.y10{bottom:829.084182px;}
.y52{bottom:832.264317px;}
.y4e{bottom:835.155349px;}
.y2d{bottom:835.926291px;}
.y91{bottom:845.081225px;}
.yf{bottom:857.994501px;}
.y4d{bottom:864.354771px;}
.y90{bottom:873.991544px;}
.ye{bottom:886.904820px;}
.y2c{bottom:888.928542px;}
.y4c{bottom:891.723206px;}
.y8f{bottom:904.540114px;}
.yd{bottom:915.815139px;}
.y4b{bottom:922.175409px;}
.y8e{bottom:933.450433px;}
.y2b{bottom:942.027161px;}
.yc{bottom:944.725457px;}
.y4a{bottom:951.085728px;}
.y1f{bottom:955.518643px;}
.y6e{bottom:959.180617px;}
.y8d{bottom:963.902636px;}
.yb{bottom:973.635776px;}
.y49{bottom:979.996047px;}
.y6d{bottom:988.090936px;}
.y8c{bottom:994.451206px;}
.y2a{bottom:994.933045px;}
.ya{bottom:1002.546095px;}
.y6c{bottom:1017.001255px;}
.y48{bottom:1019.699551px;}
.y8b{bottom:1024.999776px;}
.y9{bottom:1031.456414px;}
.y6b{bottom:1044.369690px;}
.y29{bottom:1048.031664px;}
.y8a{bottom:1053.910095px;}
.y8{bottom:1060.366733px;}
.y47{bottom:1073.954583px;}
.y6a{bottom:1074.821892px;}
.y89{bottom:1082.820414px;}
.y7{bottom:1089.277052px;}
.y28{bottom:1091.397142px;}
.y69{bottom:1110.959791px;}
.y88{bottom:1113.272617px;}
.y7f{bottom:1116.645487px;}
.y46{bottom:1117.320061px;}
.y6{bottom:1118.187371px;}
.y27{bottom:1134.762620px;}
.y87{bottom:1143.821187px;}
.y5{bottom:1147.097690px;}
.y68{bottom:1154.325269px;}
.y45{bottom:1160.685539px;}
.y86{bottom:1174.369757px;}
.y4{bottom:1176.008008px;}
.y26{bottom:1187.668504px;}
.y67{bottom:1197.690748px;}
.y44{bottom:1204.051018px;}
.y3{bottom:1204.918327px;}
.y2{bottom:1233.828646px;}
.y43{bottom:1238.743400px;}
.y25{bottom:1239.996181px;}
.y1e{bottom:1244.621832px;}
.y82{bottom:1261.197081px;}
.y5a{bottom:1262.449862px;}
.y1{bottom:1262.738965px;}
.h5{height:44.463750px;}
.h2{height:59.156250px;}
.h9{height:65.668532px;}
.h6{height:84.551758px;}
.h7{height:122.036370px;}
.h4{height:128.073281px;}
.h3{height:177.468750px;}
.h8{height:293.921575px;}
.h1{height:354.954471px;}
.ha{height:441.685427px;}
.he{height:459.352844px;}
.h10{height:480.232519px;}
.h11{height:605.510568px;}
.hb{height:962.071167px;}
.hf{height:962.874231px;}
.hc{height:990.981486px;}
.h12{height:1015.876483px;}
.hd{height:1019.891805px;}
.h0{height:1352.360472px;}
.w1{width:318.816572px;}
.w3{width:588.646215px;}
.w4{width:589.449279px;}
.w5{width:669.755721px;}
.w6{width:682.604751px;}
.w2{width:763.714257px;}
.w7{width:774.154094px;}
.w0{width:956.000000px;}
.x1{left:68.324720px;}
.x7{left:77.383287px;}
.x9{left:87.598266px;}
.xa{left:96.367730px;}
.xd{left:100.897013px;}
.xe{left:106.871812px;}
.x18{left:111.690199px;}
.x16{left:122.965223px;}
.x14{left:136.520950px;}
.x12{left:142.945466px;}
.x10{left:145.418904px;}
.xc{left:183.901751px;}
.x19{left:199.481200px;}
.x2{left:279.370048px;}
.x5{left:292.767090px;}
.x17{left:296.427136px;}
.x8{left:303.751084px;}
.x0{left:318.816572px;}
.x3{left:357.333199px;}
.x11{left:469.985677px;}
.x6{left:474.033170px;}
.x4{left:477.983939px;}
.xf{left:771.905514px;}
.x13{left:812.283593px;}
.x15{left:819.029173px;}
.xb{left:859.407412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-1.294302pt;}
.ls2e{letter-spacing:-0.107588pt;}
.ls2f{letter-spacing:-0.103603pt;}
.ls22{letter-spacing:-0.087664pt;}
.ls18{letter-spacing:-0.079695pt;}
.ls39{letter-spacing:-0.069633pt;}
.ls20{letter-spacing:-0.059771pt;}
.ls2c{letter-spacing:-0.055786pt;}
.ls29{letter-spacing:-0.051802pt;}
.lsd{letter-spacing:-0.047817pt;}
.ls10{letter-spacing:-0.047219pt;}
.ls24{letter-spacing:-0.043832pt;}
.ls34{letter-spacing:-0.041780pt;}
.ls1b{letter-spacing:-0.039847pt;}
.ls28{letter-spacing:-0.035863pt;}
.ls12{letter-spacing:-0.034627pt;}
.ls25{letter-spacing:-0.031878pt;}
.ls1a{letter-spacing:-0.028331pt;}
.ls7{letter-spacing:-0.027893pt;}
.ls19{letter-spacing:-0.025184pt;}
.lsb{letter-spacing:-0.023908pt;}
.ls6{letter-spacing:-0.019924pt;}
.ls33{letter-spacing:-0.017931pt;}
.ls4{letter-spacing:-0.015939pt;}
.ls2{letter-spacing:-0.011954pt;}
.ls17{letter-spacing:-0.009444pt;}
.lsa{letter-spacing:-0.007969pt;}
.ls3{letter-spacing:-0.005977pt;}
.ls5{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003985pt;}
.ls36{letter-spacing:0.005977pt;}
.ls8{letter-spacing:0.007969pt;}
.ls21{letter-spacing:0.009444pt;}
.lse{letter-spacing:0.011954pt;}
.ls30{letter-spacing:0.013927pt;}
.ls13{letter-spacing:0.015740pt;}
.ls1c{letter-spacing:0.015939pt;}
.ls37{letter-spacing:0.018569pt;}
.ls2b{letter-spacing:0.023211pt;}
.ls2d{letter-spacing:0.023908pt;}
.ls27{letter-spacing:0.032496pt;}
.ls1{letter-spacing:0.034508pt;}
.ls11{letter-spacing:0.035863pt;}
.ls35{letter-spacing:0.037138pt;}
.ls38{letter-spacing:0.043832pt;}
.ls26{letter-spacing:0.046422pt;}
.lsc{letter-spacing:0.051762pt;}
.ls2a{letter-spacing:0.055707pt;}
.ls23{letter-spacing:0.067741pt;}
.ls1d{letter-spacing:0.079695pt;}
.ls14{letter-spacing:0.083679pt;}
.lsf{letter-spacing:0.087664pt;}
.ls15{letter-spacing:0.097586pt;}
.ls31{letter-spacing:0.099818pt;}
.ls1e{letter-spacing:0.119542pt;}
.ls1f{letter-spacing:0.220356pt;}
.ls16{letter-spacing:4.271637pt;}
.ls3a{letter-spacing:8.854084pt;}
.ws46{word-spacing:-1.279100pt;}
.ws8{word-spacing:-0.896566pt;}
.ws23{word-spacing:-0.888596pt;}
.ws9{word-spacing:-0.872657pt;}
.ws24{word-spacing:-0.868673pt;}
.ws30{word-spacing:-0.685375pt;}
.ws62{word-spacing:-0.322764pt;}
.ws61{word-spacing:-0.290886pt;}
.ws1{word-spacing:-0.094896pt;}
.ws3{word-spacing:-0.065748pt;}
.ws12{word-spacing:-0.059771pt;}
.ws1f{word-spacing:-0.017254pt;}
.ws5b{word-spacing:-0.007969pt;}
.ws0{word-spacing:0.000000pt;}
.ws47{word-spacing:0.003985pt;}
.ws32{word-spacing:0.018569pt;}
.ws4c{word-spacing:0.027893pt;}
.ws1e{word-spacing:0.031878pt;}
.ws5d{word-spacing:0.032496pt;}
.ws4f{word-spacing:0.037138pt;}
.ws4e{word-spacing:0.039847pt;}
.ws51{word-spacing:0.043832pt;}
.ws40{word-spacing:0.047817pt;}
.ws49{word-spacing:0.051802pt;}
.ws36{word-spacing:0.055786pt;}
.ws4d{word-spacing:0.059771pt;}
.ws3b{word-spacing:0.060349pt;}
.ws63{word-spacing:0.067741pt;}
.ws2{word-spacing:0.071725pt;}
.ws50{word-spacing:0.075710pt;}
.ws58{word-spacing:0.078918pt;}
.ws21{word-spacing:0.079695pt;}
.ws14{word-spacing:0.083679pt;}
.ws13{word-spacing:0.087664pt;}
.ws11{word-spacing:0.091649pt;}
.ws18{word-spacing:0.095634pt;}
.ws17{word-spacing:0.099618pt;}
.ws1a{word-spacing:0.103603pt;}
.ws16{word-spacing:0.107588pt;}
.ws19{word-spacing:0.111573pt;}
.ws5a{word-spacing:0.115557pt;}
.ws15{word-spacing:0.119542pt;}
.ws33{word-spacing:0.123527pt;}
.ws20{word-spacing:0.127512pt;}
.ws4a{word-spacing:0.131496pt;}
.ws2f{word-spacing:0.135481pt;}
.ws34{word-spacing:0.139466pt;}
.ws4b{word-spacing:0.159389pt;}
.ws35{word-spacing:0.194973pt;}
.ws57{word-spacing:0.292460pt;}
.ws5e{word-spacing:0.318779pt;}
.ws3a{word-spacing:0.693344pt;}
.ws38{word-spacing:0.701314pt;}
.ws39{word-spacing:0.749130pt;}
.ws5c{word-spacing:0.920474pt;}
.ws22{word-spacing:0.926451pt;}
.ws37{word-spacing:0.938405pt;}
.ws53{word-spacing:0.944383pt;}
.ws6{word-spacing:1.095803pt;}
.ws4{word-spacing:1.099787pt;}
.ws5{word-spacing:1.147604pt;}
.ws54{word-spacing:2.032216pt;}
.ws56{word-spacing:2.095971pt;}
.ws55{word-spacing:2.103941pt;}
.ws2c{word-spacing:2.900888pt;}
.ws25{word-spacing:3.068247pt;}
.ws26{word-spacing:3.072232pt;}
.ws60{word-spacing:3.482660pt;}
.ws5f{word-spacing:3.534461pt;}
.wsd{word-spacing:3.885118pt;}
.wsc{word-spacing:3.920981pt;}
.ws27{word-spacing:4.084355pt;}
.ws29{word-spacing:4.100294pt;}
.ws28{word-spacing:4.116233pt;}
.ws2b{word-spacing:4.486813pt;}
.ws2a{word-spacing:4.510722pt;}
.ws1d{word-spacing:4.885287pt;}
.ws1c{word-spacing:4.889272pt;}
.ws1b{word-spacing:4.893256pt;}
.wsf{word-spacing:6.654510pt;}
.wse{word-spacing:6.666464pt;}
.ws10{word-spacing:6.674433pt;}
.ws43{word-spacing:7.080877pt;}
.ws44{word-spacing:7.100800pt;}
.ws42{word-spacing:7.168541pt;}
.ws52{word-spacing:7.276129pt;}
.ws45{word-spacing:7.367778pt;}
.ws3d{word-spacing:7.563030pt;}
.ws3c{word-spacing:7.602877pt;}
.ws3e{word-spacing:7.670618pt;}
.ws7{word-spacing:8.698680pt;}
.wsa{word-spacing:10.432040pt;}
.wsb{word-spacing:10.475872pt;}
.ws2d{word-spacing:15.042380pt;}
.ws2e{word-spacing:15.062304pt;}
.ws41{word-spacing:35.364536pt;}
.ws48{word-spacing:35.376490pt;}
.ws3f{word-spacing:35.380475pt;}
.ws31{word-spacing:38.954783pt;}
.ws59{word-spacing:148.331813pt;}
._14{margin-left:-147.754026pt;}
._f{margin-left:-38.731638pt;}
._12{margin-left:-35.284841pt;}
._13{margin-left:-28.789721pt;}
._5{margin-left:-10.599399pt;}
._7{margin-left:-6.521977pt;}
._0{margin-left:-4.184073pt;}
._9{margin-left:-3.068247pt;}
._2{margin-left:-2.235437pt;}
._4{margin-left:-1.004154pt;}
._3{width:0.852734pt;}
._1d{width:1.685543pt;}
._c{width:3.522188pt;}
._1{width:4.435012pt;}
._a{width:6.734523pt;}
._b{width:7.849931pt;}
._6{width:8.798298pt;}
._d{width:9.854253pt;}
._11{width:27.761659pt;}
._8{width:35.480093pt;}
._17{width:37.336980pt;}
._e{width:38.771485pt;}
._10{width:42.322882pt;}
._1c{width:45.226758pt;}
._1b{width:56.384020pt;}
._19{width:95.035963pt;}
._1a{width:103.802383pt;}
._18{width:112.768040pt;}
._16{width:181.504743pt;}
._15{width:188.163238pt;}
._1e{width:265.479078pt;}
.fs5{font-size:31.479418pt;}
.fs3{font-size:33.272549pt;}
.fs7{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs6{font-size:46.422179pt;}
.fs4{font-size:59.771046pt;}
.fs2{font-size:86.269543pt;}
.fs1{font-size:119.542092pt;}
.y1d{bottom:69.306907pt;}
.y1c{bottom:69.387067pt;}
.y65{bottom:88.187067pt;}
.y64{bottom:112.187067pt;}
.y7d{bottom:136.187067pt;}
.y63{bottom:136.267067pt;}
.y85{bottom:150.666667pt;}
.ya3{bottom:150.907067pt;}
.y7c{bottom:160.187067pt;}
.y62{bottom:160.267067pt;}
.y7b{bottom:184.267067pt;}
.y5c{bottom:186.666667pt;}
.y61{bottom:186.907067pt;}
.y59{bottom:208.267067pt;}
.y77{bottom:220.267067pt;}
.y55{bottom:232.267067pt;}
.y56{bottom:234.666667pt;}
.y58{bottom:234.907067pt;}
.y78{bottom:236.666667pt;}
.y7a{bottom:237.067067pt;}
.y41{bottom:242.907067pt;}
.y76{bottom:244.267067pt;}
.y1b{bottom:244.507067pt;}
.ya2{bottom:245.547067pt;}
.y51{bottom:258.666667pt;}
.y54{bottom:258.907067pt;}
.y40{bottom:266.907067pt;}
.y75{bottom:268.267067pt;}
.ya1{bottom:269.547067pt;}
.y50{bottom:285.547200pt;}
.y3f{bottom:290.907067pt;}
.y74{bottom:292.267067pt;}
.ya0{bottom:293.547067pt;}
.y42{bottom:312.000000pt;}
.y4f{bottom:312.187200pt;}
.y3e{bottom:313.627067pt;}
.y73{bottom:316.267067pt;}
.y1a{bottom:316.507067pt;}
.y72{bottom:340.267067pt;}
.y9f{bottom:341.547067pt;}
.y3d{bottom:357.547067pt;}
.y71{bottom:364.267067pt;}
.y9e{bottom:365.547067pt;}
.y19{bottom:381.386419pt;}
.y3c{bottom:381.547067pt;}
.y70{bottom:388.267067pt;}
.y9d{bottom:389.547067pt;}
.y24{bottom:400.267067pt;}
.y3b{bottom:405.547067pt;}
.y66{bottom:407.333333pt;}
.y6f{bottom:407.387067pt;}
.y34{bottom:410.267067pt;}
.y9c{bottom:413.307067pt;}
.y23{bottom:424.267067pt;}
.y18{bottom:429.387067pt;}
.y3a{bottom:429.547067pt;}
.y9b{bottom:437.547067pt;}
.y33{bottom:446.027067pt;}
.y22{bottom:448.267067pt;}
.y39{bottom:453.547067pt;}
.y9a{bottom:461.547067pt;}
.y21{bottom:472.267067pt;}
.y38{bottom:476.347067pt;}
.y32{bottom:482.027067pt;}
.y17{bottom:484.507067pt;}
.y99{bottom:485.547067pt;}
.y7e{bottom:494.666667pt;}
.y80{bottom:495.067067pt;}
.y84{bottom:496.267067pt;}
.y20{bottom:505.227067pt;}
.y98{bottom:509.547067pt;}
.y81{bottom:514.666667pt;}
.y83{bottom:514.987067pt;}
.y37{bottom:520.267067pt;}
.y31{bottom:525.947067pt;}
.y97{bottom:533.547067pt;}
.y16{bottom:544.267067pt;}
.y35{bottom:548.000000pt;}
.y36{bottom:548.427067pt;}
.y96{bottom:557.547067pt;}
.y15{bottom:568.267067pt;}
.y30{bottom:569.947067pt;}
.y95{bottom:580.266203pt;}
.y60{bottom:592.187067pt;}
.y14{bottom:592.267067pt;}
.y94{bottom:604.267067pt;}
.y2f{bottom:614.027067pt;}
.y57{bottom:616.027067pt;}
.y5f{bottom:616.187067pt;}
.y13{bottom:616.267067pt;}
.y0{bottom:621.333333pt;}
.y93{bottom:638.507067pt;}
.y79{bottom:639.947067pt;}
.y53{bottom:640.027067pt;}
.y5e{bottom:640.187067pt;}
.y12{bottom:640.267067pt;}
.y2e{bottom:650.027067pt;}
.y11{bottom:664.267067pt;}
.y5b{bottom:666.587067pt;}
.y5d{bottom:666.907067pt;}
.y92{bottom:677.547067pt;}
.y10{bottom:688.267067pt;}
.y52{bottom:690.907067pt;}
.y4e{bottom:693.307067pt;}
.y2d{bottom:693.947067pt;}
.y91{bottom:701.547067pt;}
.yf{bottom:712.267067pt;}
.y4d{bottom:717.547067pt;}
.y90{bottom:725.547067pt;}
.ye{bottom:736.267067pt;}
.y2c{bottom:737.947067pt;}
.y4c{bottom:740.267067pt;}
.y8f{bottom:750.907067pt;}
.yd{bottom:760.267067pt;}
.y4b{bottom:765.547067pt;}
.y8e{bottom:774.907067pt;}
.y2b{bottom:782.027067pt;}
.yc{bottom:784.267067pt;}
.y4a{bottom:789.547067pt;}
.y1f{bottom:793.227067pt;}
.y6e{bottom:796.267067pt;}
.y8d{bottom:800.187067pt;}
.yb{bottom:808.267067pt;}
.y49{bottom:813.547067pt;}
.y6d{bottom:820.267067pt;}
.y8c{bottom:825.547067pt;}
.y2a{bottom:825.947067pt;}
.ya{bottom:832.267067pt;}
.y6c{bottom:844.267067pt;}
.y48{bottom:846.507067pt;}
.y8b{bottom:850.907067pt;}
.y9{bottom:856.267067pt;}
.y6b{bottom:866.987067pt;}
.y29{bottom:870.027067pt;}
.y8a{bottom:874.907067pt;}
.y8{bottom:880.267067pt;}
.y47{bottom:891.547067pt;}
.y6a{bottom:892.267067pt;}
.y89{bottom:898.907067pt;}
.y7{bottom:904.267067pt;}
.y28{bottom:906.027067pt;}
.y69{bottom:922.267067pt;}
.y88{bottom:924.187067pt;}
.y7f{bottom:926.987067pt;}
.y46{bottom:927.547067pt;}
.y6{bottom:928.267067pt;}
.y27{bottom:942.027067pt;}
.y87{bottom:949.547067pt;}
.y5{bottom:952.267067pt;}
.y68{bottom:958.267067pt;}
.y45{bottom:963.547067pt;}
.y86{bottom:974.907067pt;}
.y4{bottom:976.267067pt;}
.y26{bottom:985.947067pt;}
.y67{bottom:994.267067pt;}
.y44{bottom:999.547067pt;}
.y3{bottom:1000.267067pt;}
.y2{bottom:1024.267067pt;}
.y43{bottom:1028.347067pt;}
.y25{bottom:1029.387067pt;}
.y1e{bottom:1033.227067pt;}
.y82{bottom:1046.987067pt;}
.y5a{bottom:1048.027067pt;}
.y1{bottom:1048.267067pt;}
.h5{height:36.911734pt;}
.h2{height:49.108763pt;}
.h9{height:54.514956pt;}
.h6{height:70.190931pt;}
.h7{height:101.308910pt;}
.h4{height:106.320472pt;}
.h3{height:147.326289pt;}
.h8{height:244.000000pt;}
.h1{height:294.666667pt;}
.ha{height:366.666667pt;}
.he{height:381.333333pt;}
.h10{height:398.666667pt;}
.h11{height:502.666667pt;}
.hb{height:798.666667pt;}
.hf{height:799.333333pt;}
.hc{height:822.666667pt;}
.h12{height:843.333333pt;}
.hd{height:846.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:264.666667pt;}
.w3{width:488.666667pt;}
.w4{width:489.333333pt;}
.w5{width:556.000000pt;}
.w6{width:566.666667pt;}
.w2{width:634.000000pt;}
.w7{width:642.666667pt;}
.w0{width:793.626667pt;}
.x1{left:56.720000pt;}
.x7{left:64.240000pt;}
.x9{left:72.720000pt;}
.xa{left:80.000000pt;}
.xd{left:83.760000pt;}
.xe{left:88.720000pt;}
.x18{left:92.720000pt;}
.x16{left:102.080000pt;}
.x14{left:113.333333pt;}
.x12{left:118.666667pt;}
.x10{left:120.720000pt;}
.xc{left:152.666667pt;}
.x19{left:165.600000pt;}
.x2{left:231.920000pt;}
.x5{left:243.041600pt;}
.x17{left:246.080000pt;}
.x8{left:252.160000pt;}
.x0{left:264.666667pt;}
.x3{left:296.641376pt;}
.x11{left:390.160216pt;}
.x6{left:393.520256pt;}
.x4{left:396.800000pt;}
.xf{left:640.800000pt;}
.x13{left:674.320000pt;}
.x15{left:679.919867pt;}
.xb{left:713.440000pt;}
}
